<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_empty"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="20dp">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title1"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:background="@drawable/select_slide_title"
                android:gravity="center"
                android:text="1"
                android:textColor="@color/white"
                android:textSize="16dp"></TextView>

            <TextView
                android:id="@+id/tv_conten1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="订单信息"
                android:textSize="12dp"></TextView>

        </LinearLayout>

        <View

            android:id="@+id/view1"
            android:layout_width="50dp"
            android:layout_height="1dp"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_marginBottom="13dp"
            android:layout_weight="1"
            android:background="@color/color_d5"></View>
    </LinearLayout>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title2"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:background="@drawable/select_slide_title"
                android:gravity="center"
                android:text="2"
                android:textColor="@color/white"
                android:textSize="16dp"></TextView>

            <TextView
                android:id="@+id/tv_content2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="节点选择"
                android:textSize="12dp"></TextView>

        </LinearLayout>

        <View
            android:id="@+id/view2"
            android:layout_width="50dp"
            android:layout_height="1dp"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_marginBottom="13dp"
            android:layout_weight="1"
            android:background="@color/color_d5"></View>

    </LinearLayout>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.5"
        android:gravity="center"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center|left"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title3"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:background="@drawable/select_slide_title"
                android:gravity="center"
                android:text="3"
                android:textColor="@color/white"
                android:textSize="16dp"></TextView>

            <TextView
                android:id="@+id/tv_content3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="完成"
                android:textSize="12dp"></TextView>

        </LinearLayout>

        <View
            android:visibility="gone"
            android:layout_width="50dp"
            android:layout_height="1dp"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_marginBottom="13dp"
            android:layout_weight="1"
            android:background="#ff155bd4"></View>
    </LinearLayout>

    <LinearLayout
        android:visibility="gone"
        android:id="@+id/ll4"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.5"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title4"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/select_slide_title"
            android:gravity="center"
            android:text="4"
            android:textColor="@color/white"
            android:textSize="16dp"></TextView>

        <TextView
            android:id="@+id/tv_content4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="完成"
            android:textSize="12dp"></TextView>

    </LinearLayout>


</LinearLayout>


